@media (min-width: 991.98px) and (max-width: 1440px) {
    .navegation_menubar ul.drop_down_menu {
        left: -70%;
    }
    ul.inner_dropdown {
        left: -100%;
        right: 100%;
    }
    ul.drop_down_menu li.nav-item.active a svg,
    ul.drop_down_menu li.nav-item:hover a svg {
        transform: rotate(90deg);
    }
}
@media (max-width: 1622px) {
    .about_us_02 {
        width: auto;
    }
}
@media (max-width: 1500px) {
    .abt_02_img {
        left: -300px;
    }
    .abt_02_content {
        margin: 80px 100px 0 auto;
    }
    .abt2_right_info {
        margin: 20px 100px 0 auto;
    }
}
@media (max-width: 1440px) {
    .custome_nav > li.nav-item {
        padding: 17px 8px;
    }
    .abt2_right_info,
    .abt_02_content {
        width: 575px;
    }
    .abt_02_content {
        margin: 80px 30px 0 auto;
    }
    .abt2_right_info {
        margin: 20px 30px 0 auto;
    }
}
@media (max-width: 1399px) {
    .container {
        padding: 0 15px;
    }
    .close svg {
        top: -50px;
        right: 0;
    }
    .abt_02_img {
        left: -165px;
        width: 630px;
        top: -85px;
    }
    .abt_02_img,
    .abt_02_img img {
        height: 100%;
    }
    .abt_02_content {
        margin: 80px 15px 0 auto;
    }
    .abt2_right_info {
        margin: 20px 15px 0 auto;
    }
    .counter_sec_2 .counter_box {
        gap: 20px;
    }
    .faqs_accodian_title h5 {
        width: 90%;
    }
}
@media (min-width: 1290px) and (max-width: 1300px) {
    .abt_02_img {
        left: -128px;
    }
}
@media (max-width: 1200px) {
    .abt2_right_info,
    .abt_02_content {
        width: 550px;
    }
    .abt_02_content h2 {
        font-size: 52px;
    }
    .abt_02_img {
        left: -165px;
    }
}
@media (min-width: 991.98px) and (max-width: 1399px) {
    .home_contact_titles h2 {
        font-size: 50px;
    }
    .home_contact_info h6:nth-child(2) {
        font-size: 18px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    h1 {
        font-size: 60px;
    }
    h2 {
        font-size: 52px;
    }
    h3 {
        font-size: 36px;
    }
    .counter_info h6,
    div#header_1 .custome_nav > li.nav-item > a {
        font-size: 18px;
    }
    div#header_1 .custome_nav > li.nav-item {
        padding: 18px 9px;
    }
    .custome_nav {
        gap: 20px;
    }
    .goclean_banner_content {
        padding: 100px 0;
    }
    .goclean_banner_content h1 {
        padding: 10px 0;
    }
    .home_contact_info h6:nth-child(2) {
        font-size: 16px;
    }
    .how_work_box_info h5 {
        font-size: 19px;
    }
    .about_us_02,
    .abt2_right_info,
    .abt_02_content,
    .abt_02_img img {
        width: 100%;
    }
    .counter_box,
    .home_contact_box,
    .home_contact_box a {
        gap: 10px;
    }
    .home_contact_icon svg {
        height: 45px;
        width: 45px;
    }
    .how_work_box_icon {
        padding: 15px;
    }
    .how_work_box:hover .how_work_box_icon {
        transform: translateX(50%);
    }
    .how_work_box_icon svg {
        width: 55px;
        height: 55px;
    }
    .about_us_02 {
        border-radius: 0;
        height: 100%;
        padding: 50px 0;
    }
    .abt_02_img {
        position: unset;
        height: auto;
        width: auto;
        text-align: center;
    }
    .abt_02_img img {
        border-radius: 20px;
    }
    .abt_02_content {
        margin: 50px auto 0;
    }
    .abt2_right_info {
        margin: 20px auto 0;
    }
    .timelinetab_slider {
        padding: 60px 0 0;
    }
    .row.single_service_benfites {
        flex-direction: column-reverse;
        gap: 15px;
    }
}
@media (max-width: 1199px) {
    .footer_copyride_left {
        text-align: left;
    }
}
@media (max-width: 991.98px) {
    .btn-close,
    .navbar-toggler-icon {
        border-radius: 10px 20px;
        padding: 7px;
    }
    h2 {
        font-size: 52px;
    }
    h3 {
        font-size: 36px;
    }
    .about_us_02,
    .our_services_sec,
    .sec_padding {
        padding: 50px 0;
    }
    .home_faq_right,
    div#header_1 .get_quote_btn {
        display: none;
    }
    .header_address_area {
        justify-content: flex-end;
    }
    .offcanvas {
        overflow: auto;
        background-clip: border-box;
    }
    .header_upper {
        padding: 10px 0;
    }
    .navbar-toggler-icon {
        background-image: none;
        height: unset;
        width: unset;
        border: 2px solid #1239ac;
    }
    .navbar-toggler {
        border: none;
    }
    .sidebar_open_icon svg,
    a.about_us_contact_box svg {
        width: 40px;
        height: 40px;
    }
    .offcanvas-header {
        justify-content: end;
    }
    .btn-close {
        box-sizing: content-box;
        width: auto;
        height: auto;
        color: #000;
        background: 0 0;
        border: 2px solid #1239ac;
        opacity: 1;
    }
    .home_faq {
        background-position: right;
    }
    .btn-close svg {
        width: 30px;
        height: 30px;
        stroke: #1239ac;
    }
    .btn-close:focus,
    .navbar-toggler:focus {
        box-shadow: none;
    }
    div#header_1 .custome_nav > li.nav-item.active,
    div#header_1 .custome_nav > li.nav-item:hover {
        box-shadow: none;
        flex-direction: column;
        align-items: flex-start;
        padding: 0;
    }
    .custome_nav > li.nav-item {
        flex-direction: column;
        padding: 0;
    }
    .custome_nav > li.nav-item > a {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 10px 60px 10px 25px !important;
        border-top: 1px solid #555;
    }
    .custome_nav {
        gap: 0;
        border-bottom: 1px solid #555;
        margin: 20px 0;
    }
    ul.drop_down_menu,
    ul.inner_dropdown {
        transition: linear !important;
        display: none;
        position: unset;
        width: 100%;
        border-radius: 0;
        box-shadow: none;
        transform: scale(1);
        visibility: visible;
        opacity: 1;
        padding: 0;
        background: #fff;
    }
    ul.drop_down_menu li.nav-item {
        border-top: 1px solid #555;
    }
    ul.drop_down_menu li.nav-item a {
        margin-left: 20px;
        padding: 10px 60px 10px 25px !important;
    }
    ul.inner_dropdown li.nav-item a {
        margin-left: 35px;
    }
    ul.drop_down_menu li.nav-item.active a svg,
    ul.drop_down_menu li.nav-item:hover a svg {
        transform: rotate(0);
    }
    li.section-items {
        flex-direction: column;
        width: 100%;
        height: max-content;
        overflow: visible;
    }
    .megic-cursor-item.header_hover_img_five:before,
    .megic-cursor-item.header_hover_img_four:before,
    .megic-cursor-item.header_hover_img_one:before,
    .megic-cursor-item.header_hover_img_six:before,
    .megic-cursor-item.header_hover_img_three:before,
    .megic-cursor-item.header_hover_img_two:before {
        width: 250px;
        height: 277px;
    }
    .about_us_02,
    .abt2_right_info,
    .abt_02_content,
    .abt_02_img img {
        width: 100%;
    }
    .abt_btn,
    .goclean_banner_content a.yellow_btn {
        margin-top: 30px;
    }
    .about_us_02 {
        border-radius: 0;
        height: 100%;
    }
    .abt_02_img {
        position: unset;
        height: auto;
        width: auto;
        text-align: center;
    }
    .core_service_box_area,
    .home_faq {
        position: relative;
    }
    .abt_02_img img {
        border-radius: 20px;
    }
    .abt_02_content {
        margin: 50px auto 0;
    }
    .abt2_right_info {
        margin: 20px auto 0;
    }
    .about_img {
        width: 50%;
    }
    .abt_btn_info .div {
        font-size: 20px;
    }
    .about_img,
    a.about_us_contact_box {
        margin: 0 auto;
    }
    a.about_us_contact_box {
        width: 350px;
        left: 0;
        right: 0;
    }
    .abt_right_info p:first-child {
        font-size: 18px;
        padding: 15px 0;
    }
    .home_contact > .row,
    .row.core_service_box_list {
        gap: 30px 0;
    }
    .core_servicebox_info h4 {
        font-size: 28px;
    }
    #home_contact,
    .client_testimonials_sec,
    .contact_sec_map {
        padding: 50px 0 0;
    }
    .row.how_work_list {
        gap: 90px 0;
    }
    .how_work_box:hover .how_work_box_icon {
        transform: translateX(150%);
    }
    .home_faq {
        background-image: url(../images/Home-Page1/home_1_faq_img.png);
        background-size: contain;
        background-repeat: no-repeat;
        object-fit: cover;
        z-index: 0;
    }
    .row.our_services_slider_box,
    .row.single_service_benfites {
        flex-direction: column-reverse;
        gap: 30px;
    }
    .counter3 .counter_box {
        align-items: center;
        text-align: center;
    }
    .timelinetab_slider {
        padding: 60px 0 0;
    }
    .timelinetab_slider_tabs_content {
        width: 100%;
        margin: 0;
        padding: 40px 60px 0;
    }
    section.home_contact_sec.homecontact3_workpage {
        padding: 0 0 50px;
    }
    .pricing_content_tabs .row {
        gap: 60px 0;
    }
    .single_service_design1 .row {
        flex-direction: column-reverse;
        gap: 40px;
    }
    .single_service_img:hover::after {
        transform: translateX(1396px) skewX(-25deg);
    }
    .single_service_img::after {
        left: -330px;
    }
    .single_service_right_benfites {
        text-align: center;
    }
    .single_service_right_benfites img {
        width: max-content;
        border-radius: 10px 30px;
    }
    .single_service_right_benfites:hover::after {
        transform: translateX(1100px) skewX(-25deg);
    }
    div#footer_1 .bubble-1 {
        -webkit-animation: 10s ease-in -6.57s infinite footer1animate;
        animation: 10s ease-in -6.57s infinite footer1animate;
    }
    div#footer_1 .bubble-2 {
        -webkit-animation: 10s ease-in -5.07s infinite footer1animate;
        animation: 10s ease-in -5.07s infinite footer1animate;
    }
    div#footer_1 .bubble-3 {
        -webkit-animation: 10s ease-in -6.73s infinite footer1animate;
        animation: 10s ease-in -6.73s infinite footer1animate;
    }
    div#footer_1 .bubble-4 {
        -webkit-animation: 10s ease-in -4.04s infinite footer1animate;
        animation: 10s ease-in -4.04s infinite footer1animate;
    }
    div#footer_1 .bubble-5 {
        -webkit-animation: 10s ease-in -3.11s infinite footer1animate;
        animation: 10s ease-in -3.11s infinite footer1animate;
    }
    div#footer_1 .bubble-6 {
        -webkit-animation: 10s ease-in -5.95s infinite footer1animate;
        animation: 10s ease-in -5.95s infinite footer1animate;
    }
    div#footer_1 .bubble-7 {
        -webkit-animation: 10s ease-in -3.68s infinite footer1animate;
        animation: 10s ease-in -3.68s infinite footer1animate;
    }
    div#footer_1 .bubble-8 {
        -webkit-animation: 10s ease-in -3.89s infinite footer1animate;
        animation: 10s ease-in -3.89s infinite footer1animate;
    }
    div#footer_1 .bubble-9 {
        -webkit-animation: 10s ease-in -1.09s infinite footer1animate;
        animation: 10s ease-in -1.09s infinite footer1animate;
    }
    div#footer_1 .bubble-10 {
        -webkit-animation: 10s ease-in -0.96s infinite footer1animate;
        animation: 10s ease-in -0.96s infinite footer1animate;
    }
    @keyframes footer1animate {
        0% {
            -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
            height: 20px;
            width: 20px;
        }
        100% {
            -webkit-transform: translate3d(-50%, -800px, 0);
            transform: translate3d(-50%, -800px, 0);
            height: 75px;
            width: 75px;
        }
    }
    @keyframes dancebubble {
        0% {
            -webkit-transform: scale(0.5) rotate(50deg);
        }
        100% {
            -webkit-transform: scale(1.2) rotate(50deg);
        }
    }
    @keyframes dancebubble2 {
        0% {
            -webkit-transform: scale(0.5) rotate(140deg);
        }
        100% {
            -webkit-transform: scale(1.2) rotate(140deg);
        }
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .banner_img_info h2,
    h1 {
        font-size: 52px;
    }
    .goclean_banner_content {
        padding: 80px 0;
    }
    .goclean_banner_content h1 {
        padding: 10px 0;
    }
    .banner_img_info {
        height: 155px;
        width: 155px;
        padding: 20px 40px;
        bottom: -15px;
        justify-content: center;
        align-items: center;
    }
    ul.abt_right_list {
        gap: 20px;
        justify-content: space-between;
    }
}
@media (min-width: 768px) and (max-width: 850px) {
    .client_testimonials_titles h2 {
        font-size: 38px;
    }
    section#goclean_banner_sec_1 {
        padding: 0 0 50px;
    }
    .how_work_box:hover .how_work_box_icon {
        transform: translateX(100%);
    }
}
@media (max-width: 767px) {
    .home_faq {
        background-image: none;
    }
    .abt_02_content h2,
    h2 {
        font-size: 40px;
    }
    .header_upper a,
    .header_upper p {
        font-size: 18px;
    }
    .clean_slider_area {
        padding: 30px 0;
    }
    .clean_slide_info {
        text-align: center;
    }
    .clean_slide_info h4 {
        padding: 20px 0 15px;
    }
    .core_servicebox_info h4 {
        font-size: 24px;
    }
    .core_service_box_area {
        margin-top: 40px;
    }
    .core_servicebox,
    .footer_copyride_left {
        align-items: center;
        text-align: center;
    }
    .core_servicebox:hover svg {
        transform: rotateY(180deg);
    }
    .client_testimonials_slider_arrows {
        padding: 40px;
    }
    .client_testimonials_sec .slick-custom-arrow.slick-custom-arrow-left.slick-arrow svg,
    .client_testimonials_sec .slick-custom-arrow.slick-custom-arrow-right.slick-arrow svg {
        width: 60px;
        height: 60px;
    }
    .client_testimonials_list .slick-track {
        padding: 30px 0 100px;
    }
    .how_work_box:hover .how_work_box_icon {
        transform: translateX(100%);
    }
    .row.home_faq_area {
        gap: 30px;
    }
    .home_faq_right {
        display: block;
        text-align: center;
    }
    .timelinetab_slider {
        padding: 30px 0 0;
    }
    .client_testimonials_sec .slick-custom-arrow.slick-custom-arrow-right.slick-arrow {
        top: -70px;
    }
    .client_testimonials_sec .slick-custom-arrow.slick-custom-arrow-left.slick-arrow {
        right: 0;
        left: 0;
        top: -70px;
        margin-right: 0;
    }
    .footer_copyride_right,
    .footer_copyride_sec {
        padding: 15px 0;
        text-align: center;
    }
    .footer_copyride_right {
        padding: 10px 0 0;
    }
}
@media (max-width: 650px) {
    .header_upper {
        display: none;
    }
    .how_work_box:hover .how_work_box_icon {
        transform: translateX(170%);
    }
    .netural_product_btn {
        font-size: 18px;
        padding: 25px 40px;
    }
    section.counter3_sec .counter_sec {
        padding: 30px;
    }
    .counter3 .counter_box {
        flex-direction: row;
    }
    button.scrollToTopBtn {
        bottom: 15px;
        right: 15px;
    }
    @keyframes scrollanim {
        0%,
        100%,
        50% {
            bottom: 10px;
        }
        25%,
        75% {
            bottom: 15px;
        }
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .banner_img_info h2,
    h1 {
        font-size: 52px;
    }
    section#goclean_banner_sec_1 .goclean_banner .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .banner_img {
        width: 45%;
        margin: 0 auto;
    }
    .goclean_banner_content {
        padding: 50px 0;
        text-align: center;
    }
    .goclean_banner_content h1 {
        padding: 0 0 20px;
        line-height: 52px;
    }
    .banner_img_info {
        height: 155px;
        width: 155px;
        padding: 20px 40px;
        left: 23%;
        bottom: -15px;
        justify-content: center;
        align-items: center;
    }
    .home_contact_box,
    .home_contact_box a {
        gap: 10px;
    }
    .home_contact_icon svg {
        height: 45px;
        width: 45px;
    }
    .home_contact_info h6 {
        font-size: 18px;
    }
}
@media (max-width: 576px) {
    .abt_02_content h2,
    h1,
    h2 {
        font-size: 36px;
    }
    h4 {
        font-size: 28px;
    }
    .about_us_02,
    .counter_sec,
    .footer_upper_01,
    .our_services_sec,
    .sec_padding {
        padding: 30px 0;
    }
    section#goclean_banner_sec_1 {
        padding: 0;
    }
    section#goclean_banner_sec_1 .goclean_banner .row {
        flex-direction: column-reverse;
    }
    .banner_img {
        width: 50%;
        margin: 0 auto;
    }
    .goclean_banner_content {
        padding: 30px 0;
        text-align: center;
    }
    .banner_img_info {
        height: 155px;
        width: 155px;
        padding: 20px;
        bottom: -15px;
        left: 15%;
        justify-content: center;
        align-items: center;
    }
    .banner_img_info h2,
    .goclean_banner_content h1 {
        font-size: 40px;
    }
    .goclean_banner_content h1 {
        padding: 0 0 20px;
        line-height: 40px;
    }
    .about_img {
        width: 75%;
    }
    .abt_right {
        text-align: center;
        padding-top: 30px;
    }
    .home_contact_box,
    .home_contact_box a,
    .sml_title,
    ul.abt_right_list {
        justify-content: center;
    }
    ul.abt_right_list li.abt_right_item {
        width: 49%;
    }
    .counter_box {
        margin: 20px 0;
    }
    .counter_sec_2 {
        background-position: right;
    }
    .bubble-1 {
        top: 500px;
        bottom: unset;
    }
    .bubble-2,
    .bubble-3 {
        top: 300px;
        bottom: unset;
    }
    .bubble-4 {
        top: 550px;
        bottom: unset;
    }
    .bubble-5 {
        top: 400px;
        bottom: unset;
    }
    .page_hero_sec .animation-bubble .bubble-1 {
        top: unset;
        bottom: -5px;
    }
    .page_hero_sec .animation-bubble .bubble-2,
    .page_hero_sec .animation-bubble .bubble-3 {
        top: unset;
        bottom: -71px;
    }
    .page_hero_sec .animation-bubble .bubble-4 {
        top: unset;
        bottom: -3.8px;
    }
    .page_hero_sec .animation-bubble .bubble-5 {
        top: unset;
        bottom: -73.4px;
    }
    .clean_slider_inner {
        width: auto;
    }
    .clean_slid_img img {
        width: 100%;
    }
    .home_contact_info h6,
    .slider_bottom_info h6 {
        font-size: 18px;
    }
    #home_contact,
    .client_testimonials_sec {
        padding: 30px 0 0;
    }
    .client_testimonials_list .slick-track {
        padding: 30px 0 80px;
    }
    .home_contact_box,
    .home_contact_box a {
        gap: 10px;
    }
    .home_contact_icon svg {
        height: 45px;
        width: 45px;
    }
    .row.home_contact_details {
        gap: 20px 0;
    }
    .home_contact_left p {
        padding: 20px 0;
    }
    .home_faq_accodian_title h5,
    ul.service_offer_1 li a {
        font-size: 20px;
    }
    .abt_02_content .sml_title {
        justify-content: flex-start;
    }
    .abt_02_content {
        margin: 30px 0 0;
    }
    .page_hero_sec {
        padding: 50px 0;
    }
    .timelinetab_slider_tabs_content {
        padding: 40px 0 0;
    }
    section.home_contact_sec.homecontact3_workpage {
        padding: 0 0 30px;
    }
    .faqs_accodian_title h5 {
        width: 80%;
        font-size: 20px;
    }
    ul.our_services_slider_tabs .slick-custom-arrow svg {
        width: 60px;
        height: 60px;
    }
    .our_services_slider_content .our_services_slider_content_tab {
        padding: 20px;
    }
    .single_service_icon {
        left: 0;
        right: 0;
        text-align: center;
    }
    .single_project_img_slider_item_sub .slick-custom-arrow {
        bottom: 45%;
    }
    .single_project_img_slider_item_sub .slick-custom-arrow.slick-custom-arrow-right.slick-arrow {
        right: 10px;
    }
    .single_project_img_slider_item_sub .slick-custom-arrow.slick-custom-arrow-left.slick-arrow {
        left: 10px;
    }
    .our_blogs_box_slider_list .slick-custom-arrow {
        width: 40px;
        height: 60px;
    }
    .footer_contect_info,
    .footer_services,
    .footer_short_links {
        margin-top: 25px;
    }
    @keyframes dancebubble {
        0% {
            -webkit-transform: scale(0.5) rotate(90deg);
        }
        100% {
            -webkit-transform: scale(1.2) rotate(90deg);
        }
    }
}
@media (max-width: 431px) {
    .abt_02_content h2,
    .clean_slide_info h4,
    h2 {
        font-size: 28px;
    }
    ul.drop_down_menu li.nav-item a {
        padding: 10px 20px 10px 15px !important;
    }
    .abt2_right_info,
    .abt_02_content {
        text-align: center;
    }
    .abt_02_content .sml_title {
        justify-content: center;
    }
    .abt2_right_info ul.abt_right_list {
        text-align: left;
    }
    .banner_img {
        width: 75%;
    }
    .banner_img_info {
        left: 5%;
    }
    .abt2_right_info p:first-child,
    .clean_slide_info p,
    .goclean_banner_content p {
        font-size: 18px;
    }
    .goclean_banner_content h5 {
        font-size: 20px;
    }
    .footer_copyride_left,
    .footer_copyride_right {
        font-size: 16px;
    }
    .footer_contect_info,
    .footer_logo_info,
    .footer_services,
    .footer_short_links {
        gap: 20px;
    }
    ul.abt_right_list {
        flex-direction: column;
        align-content: center;
    }
    ul.abt_right_list li.abt_right_item {
        width: max-content;
    }
    .clean_slide_info h4 {
        padding: 15px 0;
    }
    .client_testimonials_item.slick-slide.slick-current.slick-active .client_testimonials_box {
        box-shadow: 0 40px 60px -25px rgba(18, 57, 172, 0.2);
    }
    .netural_product_btn {
        font-size: 18px;
        padding: 18px;
    }
    .how_work_box:hover .how_work_box_icon {
        transform: translateX(100%);
    }
    .home_faq_accodian_title h5 {
        width: 193px;
    }
    .frame {
        width: -webkit-fill-available;
    }
    .responsive-map {
        border-radius: 30px;
    }
    .abt2_right_info p:nth-child(2) {
        padding: 20px 0;
    }
}
@media (max-width: 376px) {
    h2 {
        font-size: 24px;
    }
    a.yellow_btn {
        padding: 18px;
    }
    .sidebar_open_icon svg,
    a.about_us_contact_box svg {
        width: 30px;
        height: 30px;
    }
    .abt_btn_info .div,
    .goclean_banner_content p {
        font-size: 16px;
    }
    .goclean_banner_content h1 {
        padding: 0 0 15px;
    }
    .about_img,
    .banner_img {
        width: 100%;
    }
    .banner_img_info {
        border-radius: 20px 60px;
        height: 140px;
        width: 140px;
    }
    a.about_us_contact_box {
        width: 280px;
        gap: 10px;
    }
    .core_servicebox {
        gap: 10px;
    }
    .core_servicebox_info h4 {
        margin-bottom: 10px;
    }
    .core_servicebox_icon svg {
        width: 90px;
        height: 90px;
    }
    .how_work_box:hover .how_work_box_icon {
        transform: translateX(80%);
    }
    .frame {
        bottom: 0;
        left: 50%;
    }
    @keyframes abtcount {
        0%,
        100% {
            transform: translate(0);
        }
        50% {
            transform: translate(0, 30%);
        }
    }
}
@media (max-width: 321px) {
    .client_testimonials_box {
        padding: 15px;
        text-align: center;
    }
    .client_testimonials_img_area {
        flex-wrap: wrap;
        justify-content: center;
    }
    .how_work_box:hover .how_work_box_icon {
        transform: translateX(50%);
    }
    .how_work_box_info h5 {
        font-size: 20px;
    }
    .frame {
        bottom: -30px;
    }
    .counter3 .counter_box {
        flex-direction: column;
    }
    ul.pricing_tabs {
        gap: 20px;
        width: 80%;
        margin: 0 auto;
        align-items: flex-start;
        flex-direction: column;
    }
}
@media (max-width: 281px) {
    h4 {
        font-size: 24px;
    }
    .abtpage_btn a.yellow_btn {
        padding: 18px;
    }
    a.about_us_contact_box {
        width: 250px;
    }
    .sml_title h5 {
        font-size: 19px;
    }
    .how_work_box:hover .how_work_box_icon {
        transform: translateX(50%);
    }
    .netural_product_btn {
        font-size: 16px;
    }
    .home_faq_accodian_title h5 {
        width: 160px;
    }
    .frame {
        bottom: -50px;
        left: 58%;
    }
    button.scrollToTopBtn svg {
        width: 50px;
        height: 50px;
    }
}
